--- 
vendor: "ESRI"
id: "6"
title: "Cobertura de la tierra 100K Periodo 2020 limite administrativo"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codigo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  leyenda: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  insumo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  apoyo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  confiabili: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  cambio: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nivel_1: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  nivel_2: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  nivel_3: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  nivel_4: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  nivel_5: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  nivel_6: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nom_dpto: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  nom_mpio: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cod_dane_mpio: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  categoria: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  cod_dane_dpto: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cod_aa: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  nom_aa: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  override: 
    esriType: "esriFieldTypeBlob"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"